body {
    background-image: linear-gradient(to right, #201f1f , #5a5551);
    margin: 0;
    padding: 0;
    font-family: "Tinos", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
}
a {
    text-decoration: none;
    color: #fff;
}
img {
    max-width: 100%;
}
.navbar {
    background-color: rgba(93, 88, 83, 0.8) !important;
    
    border-bottom: 1px solid #bbb;
}
.navbar-nav {
    width: 100%;
    height: 70px;
    position: relative;
}
.logo-item {
    position: absolute;
    z-index: 999999;
    left: calc(50% - 47px);
    top: 31px;
}
.navbar-nav .nav-link {
    width: 16.6%;
    text-align: center;
    color: #fff !important;
}
.cover-video {
    max-height: 700px;
    overflow-y: hidden;
}
.cover-video video {
    width: 100%;
}
.noise-bg {
    background-image: url('../images/Noise.png');
    background-repeat: repeat;
}
.section-1 {
    width: 100%;
    display: block;
}
.section-2 {
    width: 100%;
    display: block;
    padding: 45px 0px;
}
.section-2 marquee {
    color: #a5a4a1;
    font-size: 40px;
    font-family: "Arima", system-ui;
    font-weight: 600;
}
.star-bg {
    background-image: url('../images/star-bg.png');
    background-repeat: repeat;
}
.section-1 .left-block{
    margin-top: 25%;
    text-align: center;
}
.section-1 .left-block h2{
    color: #ffe592;
    font-size: 70px;
    font-family: "Arima", system-ui;
}
.section-1 .left-block p {
    color: #fff;
    font-size: 17px;
}
.default-btn {
    background: rgba(255, 229, 146, 1);
    padding: 13px 30px;
    border-radius: 50%;
    font-size: 14px;
    color: #000;
    margin-top: 20px;
    display: inline-block;
}
.default-btn:hover {
    color: #000;
}

.section-3 {
    background-image: url('../images/round-bg.png');
    background-repeat: no-repeat;
    background-position: center;
}
.section-3 .text-block {
    color: #bfbfbf;
    max-width: 300px;
    float: right;
    text-align: left;
}
.section-3 .about-text-block h3 {
    color: #ffe592;
    font-size: 45px;
    font-family: "Arima", system-ui;
}
.section-3 .about-text-block h2 {
    color: #fff;
    font-size: 70px;
    font-weight: 400;
    line-height: 63px;
}
.section-4 {
    padding: 100px 0px 50px 0px;
}
.section-4 .container {
    padding: 20px 35px;
    border: 3px solid #836c40;
}
.paper-bg {
    background-image: url('../images/paper-bg.png');
    background-size: cover;
    padding: 60px 45px;
}


.section-4 .joint-image-block {
    margin-top: 20%;
    background-image: url('../images/round-2.png');
    background-repeat: no-repeat;
    background-position: center;
}

.second-memory-image {
    margin-top: 30px;
}
.section-4 h2{
    color: #fff;
    font-size: 80px;
    font-weight: 400;
    line-height: 70px;
}
.section-4 p {
    color: #fff;
    font-size: 15px;
}

.section-5 {
    padding: 50px 0px;
}
.section-5 .menu-sec {
    background-image: url('../images/menu-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 250px;
}
.menu-img {
    margin-top: 35%;
    margin-left: 40px;
}
.section-5 h3{
    color: #ffe592;
    font-size: 40px;
    padding-left: 40px;
    font-family: "Arima", system-ui;
    margin-bottom: 0px;
}
.section-5 h2{
    color: #fff;
    font-size: 95px;
    padding-left: 40px;
    margin: 0px;
    line-height: 65px;
}
.section-5 p {
    color: #fff;
    padding: 0px 40px;
    margin-top: 15px;
}
.section-5 button {
    margin-left: 40px;
    margin-bottom: 30px;
}
.section-6 {
    padding: 75px 0px;
}
.title {
    color: #fff;
    font-size: 45px;
}
.carousel-inner video {
    max-width: 100%;
}
footer {
    padding-bottom: 50px;
}

.upper-footer-left {
    float: left;
    color: #fff;
}
.upper-footer-left p {
    margin-bottom: 0px;
}

.upper-footer-right {
    float: right;
    color: #fff;
}
.upper-footer-right h4 {
    margin-bottom: 0px;
}
footer p {
    color: rgba(255, 255, 255, 0.6);
}
.mobile-assets {
    display: none;
}
.desktop-assets { 
    display: block;
}
@media screen and (max-width: 668px) {
    .navbar-light .navbar-toggler {
        border-radius: 50%;
        background: rgba(255, 255, 255, 0.1);
        width: 55px;
        height: 55px;
        margin-left: 85%;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: url('../images/menu-icon.png');
    }
    .navbar-nav {
        height: auto;
    }
    .section-1 .left-block {
        margin-top: 75px;
        margin-bottom: 50px;
    }
    .section-1 .default-btn {
        margin-bottom: 30px;
    }
    .mobile-assets {
        display: block;
        width: 100%;
    }
    .desktop-assets { 
        display: none;
    }
    .section-3 {
        background-position: top;
        background-size: contain;
    }
    .section-3 .about-text-block h3{
        font-size: 28px;
    }
    .section-3 .about-text-block h2 {
        font-size: 58px;
        line-height: 50px;
    }
    .section-4 .joint-image-block {
        margin-top: 0;
        padding-top: 20%;
        background-image: url(../images/round-mobile-bg.png);
        background-repeat: no-repeat;
        background-position: top;
        background-size: contain;
    }
    .section-5 .menu-sec {
        background-image: url(../images/menu-bg-mobile.png);
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 250px;
    }
    .section-5 h2 {
        font-size: 64px;
        padding-left: 40px;
    }
    .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 75px;
        height: 63px;
        background-color: darkgoldenrod;
        border-radius: 50%;
        background-size: contain;
    }
    .section-4 h2 {
        font-size: 67px;
        line-height: 59px;
    }
  }

  @media screen and (max-width: 390px) {
    .section-5 h3 {
        padding-left: 25px;
    }
    .menu-img {
        margin-left: 30px;
    }
    .section-5 h2 {
        padding-left: 25px;
    }
    .section-5 p {
        padding: 0px 25px;
    }
    .section-4 h2 {
        font-size: 60px;
        line-height: 52px;
    }
    .section-4 .container {
        padding: 9px 20px;
    }
    .section-5 p {
        padding: 0px 25px;
        margin: 0px;
    }
    .section-5 .col-lg-10 {
        padding: 0px;
    }
  }